=== debian/control ===
Source: ros-melodic-ros1-ign-point-cloud
Section: misc
Priority: extra
Maintainer: Louise Poubel <louise@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libignition-gazebo2-dev, libignition-rendering2-dev, libignition-sensors2-dev, ros-melodic-catkin, ros-melodic-roscpp, ros-melodic-sensor-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-ros1-ign-point-cloud
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libignition-gazebo2-dev, libignition-rendering2-dev, libignition-sensors2-dev, ros-melodic-message-runtime, ros-melodic-roscpp, ros-melodic-sensor-msgs
Description: Point cloud utilities for Ignition simulation with ROS 1.
